BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General 8300 Series Discussion - Curve (http://www.blackberryforums.com/general-8300-series-discussion-curve/)
-   -   capabilities regarding new 4.5.0.18 (http://www.blackberryforums.com/general-8300-series-discussion-curve/127118-capabilities-regarding-new-4-5-0-18-a.html)

mazine16 04-26-2008 04:07 PM

capabilities regarding new 4.5.0.18
 
Ok, so i updated to the newest software on the curve cuz i heard you would be able to play youtube.com but now it won't play youtube, NOR will it even play the blueapple.mobi videos EVEN if i download them!


Why is that????

Sith_Apprentice 04-26-2008 04:09 PM

its a beta and has issues. youtube.com doesnt play on any blackberrys, try m.youtube.com. if it still doesnt work, get rid of the BETA OS.

ezrunner 04-26-2008 05:20 PM

Wirelessly posted (life goes on! yes it is tough)

Nuff said

John Clark 04-26-2008 05:22 PM

But m.youtube.com does work on the .18 OS.

mazine16 04-26-2008 05:58 PM

if it works on .18, then why is it then even when i go onto m.youtube.com it STILL tells me that my flash player version needs to be updated! i can't view any videos at all, not even m.youtube.com

yes im sure i have .18

JSanders 04-26-2008 06:00 PM

Flash... on your BlackBerry? Nope, there isn't.

mazine16 04-26-2008 06:05 PM

nevermind, got m.youtube.com working!

mazine16 04-26-2008 06:07 PM

lol, nevermind the nevermind! m.youtube.com opens my media player, but while it loads, and error message pops up saying:

"An error has occurred attempting to play media"

Why is that?

mazine16 04-26-2008 06:33 PM

any help/explanation??

JSanders 04-26-2008 06:37 PM

I thought it was answered already.

Could just be a bad OS installation. Your OS version is not supported and is in beta. Follow Sith's advice, above.

mazine16 04-26-2008 06:40 PM

so wait, but other beta version .18 could possibly support it? is that it?

Sith_Apprentice 04-26-2008 06:48 PM

different .18 betas for different devices work differently.

NJBlackBerry 04-26-2008 07:01 PM

And they are all betas and Not Supported.

Dinan3 04-26-2008 07:30 PM

Quote:

Originally Posted by mazine16 (Post 909323)
so wait, but other beta version .18 could possibly support it? is that it?

It is strongly recommended that you get familiar with your BlackBerry device's official released OS which is 4.2.2. All of us here will be more than happy to contribute our knowledge in helping you troubleshoot your problematic encounters and or questions regarding user controls as well as what the device is capable of.

Since the OS that you are currently using is not a legally released copy, most of us are not familiar with its controls, therefore is limited in knowledge with any useful assistence.

mazine16 04-26-2008 08:45 PM

hey dinan, thanks, i guess you have a point!

P.S. I got a dinan stage 2 on my coupe..what about you?

Dinan3 04-26-2008 09:46 PM

Quote:

Originally Posted by mazine16 (Post 909400)
hey dinan, thanks, i guess you have a point!

P.S. I got a dinan stage 2 on my coupe..what about you?

lol. just random stuff, i didn't go with any packages or anything.

Ulukia 04-27-2008 04:11 AM

I'm not touching 4.5 until official release, BB is too needed for day to day operations. Besides, the extra bells and whistles can wait because I've lived without them this long.


All times are GMT -5. The time now is 07:30 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.